body {
font-size: 14px;
font-family: Trebuchet MS, Trebuchet, sans-serif;
line-height: 1.6;
color: #313131;

background-image: url(http://im.altervista.org/alterpages/thinkstock/103946383.jpg#gallery);
background-repeat: no-repeat;
background-position: left top;
}

#header {
color: #df0101;
background-color: #ffffff;

background-repeat: no-repeat;

}

#wrap {
background-color: #ffffff;



}

#content {




}

#sidebar {





}

h1 {
color: #e00101;
font-size: 48px;
font-family: Trebuchet MS, Trebuchet, sans-serif;
}

h2 {
color: #212121;
font-size: 24px;
}

a {
color: #c20101;
}

/* --- border --- */
#header, #footer, ul.nav > li > a, ul.nav li ul   {
border-color: #cccccc;
}

/* --- nav sidebar --- */
div#sidebar ul.nav, div#sidebar ul.nav a {
color: #000000;
}
div#sidebar ul.nav a:hover {
color: #C12317;
}
div#sidebar ul.nav > li > a {

}

/* border custom nav sidebar */
div#sidebar ul.nav > li > a, div#sidebar ul.nav li ul {
border-color: #E0E0E0;
}

/* --- nav header --- */
div#header ul.nav, div#header ul.nav a {
color: #ffffff;
}
div#header ul.nav a:hover {
color: #ffffff;
background-color: #208bef;
}
div#header ul.nav > li > a,  div#header ul.nav li ul {
background-color: #59a6ef;
}
/* border custom nav header */
div#header ul.nav > li > a, div#header ul.nav li ul {
border-color: #ffffff;
}

/* --- styles --- */

body {
background-attachment: fixed;
}

h1 {font-weight:normal}
h2 {font-weight:bold}

#header  {
border-bottom-style: double;
border-bottom-width: 3px;
margin-top: 10px;
padding-top:0;
border-bottom-color: #dfdfdf;
}
div#wrap {
border-top-style: solid;
border-top-width:3px;
border-top-color: #E00101;
}

div#sidebar {
font-size: 90%;
}

div#footer {
border-top-style: solid;
border-top-width: 1px;
border-color: #dfdfdf;
font-size: 90%;
}

div#content img {
padding:1px;
border-style:solid;
border-width: 1px;
border-color: #cccccc;
}

/* custom nav */

div#header .widget-nav {
padding:0
}

div #header ul.nav {
margin: 0 0 10px 0;
}

div#header ul.nav li ul {
list-style-type:none; /* static list type */
padding:0;
}

div#header ul.nav ul li {
margin:0;
}

div#header ul.nav ul li a {
padding:6px 8px;
}

div#header ul.nav ul li a:hover {
text-decoration:none;
}

div#sidebar ul.nav li ul {
list-style-type:disc; /* static list type */
}

div#sidebar ul.nav a, div#sidebar ul.nav li ul {
border-bottom-width: 1px;
border-bottom-style: dashed;
}

